Module jdk.compiler
Package com.sun.source.doctree

# Interface EntityTree

All Superinterfaces:
  `DocTree`

public interface EntityTree extends DocTree
A tree node for an HTML entity.

        &name;
        &#digits;
        &#Xhex-digits;

Since:
  1.8

## Nested Class Summary

## Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

## Method Summary

Modifier and Type
Method
Description
`Name`
`getName()`
Returns the name or value of the entity.

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

## Method Details

### getName

Name getName()
Returns the name or value of the entity.

Returns:
  the name or value of the entity